# Generated by Django 4.2.7 on 2024-08-21 12:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('car_collection', '0010_carmodel_acceleration_carmodel_horse_power_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='carmodel',
            name='acceleration',
            field=models.CharField(blank=True, default='', max_length=16),
        ),
        migrations.AlterField(
            model_name='carmodel',
            name='horse_power',
            field=models.CharField(blank=True, default='', max_length=16),
        ),
        migrations.AlterField(
            model_name='carmodel',
            name='max_speed',
            field=models.CharField(blank=True, default='', max_length=16),
        ),
        migrations.AlterField(
            model_name='carmodel',
            name='motor',
            field=models.CharField(blank=True, default='', max_length=16),
        ),
        migrations.AlterField(
            model_name='carmodel',
            name='tork',
            field=models.CharField(blank=True, default='', max_length=16),
        ),
        migrations.AlterField(
            model_name='carmodel',
            name='weight',
            field=models.CharField(blank=True, default='', max_length=16),
        ),
    ]
